Subject: resig
From: Mohammad Shafeeque <[email-masked]>
To: KISHAN SINGH <[email-masked]>
Date: Wed, 7 Apr 2021 08:49:22 -0700 (MST)

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

I would like to inform you that I have been working in Cherry E-commerce from November, 2019 in this esteemed organisation and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 18 Jan, 2021. 

Thank you very much for the opportunities and learning gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Rehan Khan 
Dec 19, 2020